﻿/****** GENERAL **********/
html * {
    margin: 0;
    padding: 0;
    
}
/*Remove all default margin and padding*/
.clear {
    clear: both;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.hidden {
    display: none;
}

body {
    font-family: "Verdana", Arial, Sans-Serif;
    font-size: 11px;
    background: url(../../Images/bg_big_blue_clean.jpg) no-repeat center top;
    color: #000 /*#777879*/;
}

ul {
    padding: 0 0 17px 0px;
    list-style-type: none;
}

    ul li {
        padding: 2px 0 2px 0px;
    }

/****** GENERAL END **********/

/****** BREADCRUMBS **********/
.breadCrumbs {
    padding: 0 0 12px 0;
    display: none;
}

.breadCrumbsNode {
    background: url(../../Images/icon_linkarrow.gif) no-repeat 0px 4px;
    padding-left: 10px;
    font-size: 10px;
    font-weight: normal;
}

.breadCrumbsNodeActive {
    background: none;
    font-size: 10px;
}
/****** BREADCRUMBS END **********/

/****** FONTS AND LINKS GENERAL**********/
a {
    /*color: #78bef9;*/
    color: #091589;
    font-weight: bold;
    text-decoration: none;
    font-size: 11px;
}

    a:hover {
        text-decoration: underline;
        color: #091589;
    }

h1, h2, h3 {
    /*color: #78bef9;*/
    color: #000;
    color: #333366;
    font-weight: normal;
    font-size: 20px;
}

h2 {
    font-size: 16px;
    padding: 0 0 14px 0;
}

h3 {
    font-size: 12px;
    padding: 5px 0 2px 0;
}

h4 {
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

h5 {
    color: #525252;
    font-size: 12px;
}

p {
    font-size: 11px;
    line-height: 16px;
    padding: 0 0 15px 1px;
}

.adminHiddenIdBox {
    width: 0px;
    visibility: hidden;
}

/****** FONTS AND LINKS GENERAL END **********/

/****** MASTERPAGE **********/
.topContainer, .bottomContainer {
    width: 960px;
    margin: auto;
}

.border {
    margin-top: 3px;
    height: 27px;
    background: url(../../Images/bg_border.gif) repeat-x;
}

.topContent {
    padding: 12px 3px 0px 6px;
}

.loginContent {
    padding: 0px 0 0 334px;
}

    .loginContent div {
        color: #6188c9;
        font-weight: bold;
        font-size: 11px;
        padding: 2px 0 1px 0;
    }

.loginInput input {
    width: 130px;
    font-size: 10px;
}

.loginButton {
    text-align: right;
    margin-right: 1px;
}

.flags {
    text-align: right;
    padding: 0px 6px 0 0;
}

.contentContainer {
    padding: 5px 0 0 0px;
}

.footer {
    font-size: 9px;
    color: #797979;
    border-top: 1px solid #cfcfcf;
    border-bottom: 1px solid #cfcfcf;
    margin-top: 8px;
    padding: 2px 0 2px 0;
}

    .footer span {
        padding: 0 4px 0 7px;
    }

    .footer .copyrightText {
        padding: 0 0 0 0;
    }

    .footer a {
        font-size: 9px;
        font-weight: normal;
    }
/****** MASTERPAGE END **********/

/****** FORM ELEMENTS GENERAL **********/
input {
    border: 1px solid #cfcece;
    padding: 2px;
}

.buttonInput {
    border: 1px solid #091589;
    background-color: #091589;
    color: #FFFFFF;
    font-size: 11px;
    padding: 0;
}

/****** FORM ELEMENTS GENERAL END **********/

/****** MENUS **********/
.oldMenu, .mainMenu, .secondSubMenu {
    list-style-type: none;
    padding: 0;
    list-style-image: none;
}

.aspMenu {
    width: 700px;
    float: left;
    padding-top: 7px;
}

    .aspMenu a:hover {
        text-decoration: none;
        font-style: normal;
        color: #FFFFFF;
    }

.mainMenu {
    width: 960px;
    margin: auto;
    text-align: left;
}

    .oldMenu li, .mainMenu li {
        display: inline;
        float: left;
        height: 32px;
        padding: 0 0px 0 10px;
    }

    .mainMenu li {
        padding: 2px 0 0 4px;
    }

.oldMenu li a {
    color: #494949;
    text-decoration: none;
    font-size: 13px;
    padding: 6px 10px 0px 0;
    display: block;
    font-weight: normal;
}

.mainMenu li a {
    color: #091589;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 6px 4px 6px;
    display: block;
}

.oldMenu li a:hover {
    color: #396dc6;
}

.mainMenu li a:hover {
    color: #0078d0;
}

.oldMenu li.menuActive {
    background: url(../../Images/bg_menu_left.gif) no-repeat;
}

    .oldMenu li.menuActive a {
        color: #FFFFFF;
        background: url(../../Images/bg_menu_right.gif) no-repeat right;
    }

.menuRight {
    float: right;
    color: #808080;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 6px 4px 0px;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
    display: none !important;
}

.mainMenu li.mainMenuActive a {
    padding: 4px 6px 6px 6px;
    background: url(../../Images/bg_submenu.gif) repeat-x right;
}

.secondSubMenuContainer {
    float: left;
    width: 200px;
}

.secondSubMenuItems {
    padding-left: 15px;
}

    .secondSubMenuItems a {
        color: #dddddd;
    }

        .secondSubMenuItems a:hover {
            color: #eeeeee;
            text-decoration: none;
        }

        .secondSubMenuItems a:active {
            color: #ffffff;
            text-decoration: none;
        }

.secondSubMenu li {
    background: url(../../Images/bg_second_submenu_item_new.gif) no-repeat;
    height: 18px;
    width: 173px;
    padding: 5px 0 0 36px;
}

    .secondSubMenu li.secondSubMenuActive {
        background: url(../../Images/bg_second_submenu_item_active_new.gif) no-repeat;
    }

    .secondSubMenu li a {
        color: #494949;
        font-weight: normal;
    }

        .secondSubMenu li a:hover {
            color: #3c84fd;
        }

.secondSubMenu .secondSubMenuFirst, .secondSubMenu .secondSubMenuActiveFirst, .secondSubMenu .secondSubMenuEmpty {
    background: url(../../Images/bg_second_submenu_top_new.gif) no-repeat;
    height: 19px;
    padding-top: 9px;
}

.secondSubMenu .secondSubMenuEmpty {
    background: url(../../Images/bg_second_submenu_top_empty_new.gif) no-repeat;
}

.secondSubMenu .secondSubMenuActiveFirst {
    background: url(../../Images/bg_second_submenu_top_active_new.gif) no-repeat;
}

    .secondSubMenu .secondSubMenuActiveFirst a {
        color: #3c84fd;
    }

.secondSubMenuTop {
    float: left;
    height: 20px;
    width: 209px;
    background: url(../../Images/bg_second_submenu_top_empty_new.gif) no-repeat;
}

.secondSubMenuBottom {
    height: 20px;
    width: 209px;
    background: url(../../Images/bg_second_submenu_bottom_new.gif) no-repeat;
}

/****** MENUS END **********/

/****** STARTPAGE **********/
.startpageContentbox {
    background: url(../../Images/bg_startpage_contentbox.gif) no-repeat;
    height: 261px;
    width: 960px;
    padding: 0 0 2px 0;
}

    .startpageContentbox h1 {
        font-size: 12px;
        font-weight: bold;
    }

.startpageUpperWelcometext {
    width: 280px;
    padding: 35px 20px 0 20px;
    color: #333366;
}

    .startpageUpperWelcometext p {
        font-size: 12px;
        font-weight: normal;
        margin: 0px;
        padding: 0px;
        margin-bottom: 2px;
        padding-bottom: 8px;
    }

    .startpageUpperWelcometext h4 {
        color: #FFF;
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 6px;
    }


    .startpageUpperWelcometext h4, .startpageUpperbox h4 {
        color: #FFF;
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 6px;
        text-transform: none;
    }


.startpageUpperbox, .startpageUpperboxFirst {
    width: 300px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    padding-left: 8px;
    border: solid 0px white;
}

    .startpageUpperbox p, .startpageUpperboxFirst p, .startpageContentBottomLeft p {
        font-size: 12px;
    }

.startpageUpperboxFirst {
    padding-left: 0px;
    width: 320px;
}

.startpageUpperboxMenu {
    text-align: center;
    width: 100%;
    color: #FFFFFF;
    padding-left: 0px;
}

    .startpageUpperboxMenu table, .startpageUpperboxMenu tr, .startpageUpperboxMenu td {
        width: 100%;
    }

.startpageUpperbox p {
    color: #FFFFFF;
    padding: 0; /*height: 52px;*/
    overflow: hidden;
    padding-bottom: 30px;
}

.startpageUpperbox a {
    color: #d6d6d6;
    font-size: 12px;
    margin-top: 4px;
}

.startpageUpperbox td {
    padding-top: 3px;
}


.startpageUpperbox h4, .startpageUpperbox h4 a, startpageUpperboxCenterHeading h4, startpageUpperboxCenterHeading h4 a {
    color: #FFF;
    font-size: 14px;
    margin-top: 45px;
    margin-bottom: 6px;
}


.startpageWelcometext {
    width: 280px;
    padding: 35px 20px 0 20px;
    color: #333366;
}


    .startpageWelcometext p {
        font-size: 12px;
        font-weight: normal;
        margin: 0px;
        padding: 0px;
        margin-bottom: 2px;
        padding-bottom: 8px;
    }

    .startpageWelcometext h4 {
        color: #FFF;
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 6px;
    }

.startpageTeaserbox, .startpageTeaserboxFirst {
    width: 205px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    padding-left: 0px;
}


    .startpageTeaserbox p, .startpageTeaserboxFirst p, .startpageContentBottomLeft p {
        font-size: 11px;
    }

.startpageTeaserboxFirst {
    padding-left: 0px;
}

.startpageTeaserboxMenu {
    text-align: center;
    width: 100%;
    color: #FFFFFF;
    padding-left: 0px;
}

    .startpageTeaserboxMenu table, .startpageTeaserboxMenu tr, .startpageTeaserboxMenu td {
        width: 100%;
    }

.startpageTeaserbox p {
    color: #FFFFFF;
    padding: 0; /*height: 52px;*/
    overflow: hidden;
    padding-bottom: 30px;
}

.startpageTeaserbox a {
    color: #d6d6d6;
    font-size: 12px;
    margin-top: 4px;
}

.startpageTeaserbox td {
    padding-top: 3px;
}


.startpageTeaserbox h4, .startpageTeaserbox h4 a {
    color: #FFF;
    font-size: 14px;
    margin-top: 45px;
    margin-bottom: 6px;
}

.startpageContentBottomLeft {
    width: 395px;
    margin: 0 10px 0 10px;
    padding: 5px 10px 0 18px;
}

    .startpageContentBottomLeft h3 {
        border-bottom: 1px dotted #b5b5b5;
    }

    .startpageContentBottomLeft p {
        text-align: right;
        padding-top: 5px;
        padding-right: 38px;
        color: #396dc6;
    }

.quoteboxTop, .quoteboxBottom {
    background: url(../../Images/bg_quotebox_top.gif) no-repeat;
    height: 12px;
}

.qoutebox {
    background-color: #2459b4;
    width: 224px;
    background: url(../../Images/bg_quotebox.gif) repeat-x;
    padding: 0 13px 0 13px;
    color: #FFFFFF;
    font-size: 16px;
}

.quoteboxBottom {
    background: url(../../Images/bg_quotebox_bottom.gif) no-repeat;
}

.startpageContentBottomRight {
    width: 450px;
    padding: 5px 0 0 18px;
    border-left: 2px solid #d6d6d6;
}

.minHeightContentBottomRight {
    height: 180px;
    float: right;
}

.startpageContentBottomRight h3 {
    border-bottom: 1px dotted #b5b5b5;
}

    .startpageContentBottomRight h3 a {
        margin-left: 15px;
    }

.newsAndEventItem, .newsAndEventItemLast {
    border-bottom: 1px dotted #cfcfcf;
    padding: 3px 0 4px 0;
}

    .newsAndEventItem span, .newsAndEventItemLast span {
        color: #396dc6;
        font-size: 9px;
    }

.newsAndEventItemLast {
    border: none;
}

.headerEvents {
    padding-top: 20px;
}


.startpageBottomcontainer {
    width: 957px;
    height: 187px;
    border: solid 2px #1F2555;
}

.startpageBottombox {
    float: left;
    height: 98%;
    width: 314px;
    border-right: solid 2px #1F2555;
    padding: 2px;
}

    .startpageBottombox h4 {
        text-align: center;
        color: #1F2555;
        font-size: 14px;
        margin-bottom: 8px;
        text-transform: none;
    }

.bottomBox_xmlItem {
    margin: 1px;
    padding: 3px;
}

    .bottomBox_xmlItem p {
        margin: 0px;
        padding: 0px;
        color: #1F2555;
        font-weight: bold;
    }

    .bottomBox_xmlItem a {
        color: #1F2555;
        font-weight: bold;
    }



/****** START END **********/

/****** SECOND SUBMENU PAGE **********/
.secondSubMenuPage {
    background: url(../../Images/bg_second_submenu_new.gif) repeat-y;
}

.secondSubMenuPageContent {
    float: left;
    width: 720px;
    padding: 5px 0 0 15px;
}

/****** SECOND SUBMENU PAGE END **********/

/****** TABS **********/
.tabLeft, .tabRight {
    height: 23px;
    width: 11px;
    background: url(../../Images/bg_tab_left.gif) repeat-y;
    float: left;
}

.tabRight {
    height: 19px;
    width: auto;
    background: url(../../Images/bg_tab_right.gif) repeat-y right;
    padding: 4px 15px 0 2px;
}

.tabPosition1, .tabPosition2, .tabPosition3, .tabPosition4 {
    position: relative;
}

.tabPosition1 {
    left: 9px;
    z-index: 3;
}

.tabPosition2 {
    left: 6px;
    z-index: 2;
}

.tabPosition3 {
    left: 3px;
    z-index: 1;
}

.tabPosition4 {
    left: 0px;
    z-index: 0;
}

.tabLeftActive, .tabRightActive {
    height: 23px;
    width: 11px;
    background: url(../../Images/bg_tab_left_active.gif) repeat-y;
    float: left;
    color: #3c84fd;
    padding: 0 0 0 0;
    z-index: 5;
}

.tabRightActive {
    height: 19px;
    width: auto;
    background: url(../../Images/bg_tab_right_active.gif) repeat-y right;
    padding: 4px 11px 0 1px;
}

    .tabRight a, .tabRightActive a {
        color: #FFFFFF;
        font-weight: normal;
    }

    .tabRightActive a {
        color: #3c84fd;
    }

.tabContent {
    border-top: 1px solid #6aaee8;
    padding: 5px 0 0 10px;
    clear: both;
    background: url(../../Images/bg_content_fade.gif) repeat-x right top;
}

    .tabContent p {
        font-size: 11px;
    }

.tabBlock {
    padding-top: 30px;
    clear: both;
}

/****** TABS END **********/

/****** SERVICES **********/

.contentImage {
    padding: 0 0 10px 0;
}

.informationBlock {
    float: left;
    width: 181px;
    border: 1px solid #cccccc;
    background-color: #eaf2fd;
    padding: 12px 10px 20px 12px;
    margin: 0 20px 0 0;
}

    .informationBlock h4, .rightColumn h4, .leftColumn h4 {
        color: #396dc6;
    }

    .informationBlock table {
        text-align: left;
    }

        .informationBlock table th {
            padding: 0 0 10px 0;
        }

    .informationBlock tbody td {
        padding: 0 0 5px 0;
        color: #1d1d1d;
    }

    .informationBlock tfoot td {
        padding: 10px 0 5px 0;
        font-style: italic;
        line-height: 15px;
    }

.servicesContent {
    float: left;
    width: 255px;
    padding: 0 11px 0 0;
}

    .servicesContent h1 {
        padding-bottom: 15px;
    }

.servicesTeaserbox {
    padding: 0 0 0 12px;
}

    .servicesTeaserbox h4 {
        padding: 95px 0 0 0;
        text-align: center;
    }

    .servicesTeaserbox .image1, .servicesTeaserbox .image2, .servicesTeaserbox .image3 {
        background: url(../../Images/bg_suitcase.gif) no-repeat;
        width: 165px;
        height: 118px;
        padding-bottom: 10px;
    }

    .servicesTeaserbox .image2 {
        background-image: url(../../Images/bg_pencil.gif);
    }

    .servicesTeaserbox .image3 {
        background-image: url(../../Images/bg_speach.gif);
    }

    .servicesTeaserbox a {
        border-bottom: 1px dotted #d0d0d0;
        display: block;
        padding: 5px 0 6px 3px;
        margin-left: 6px;
    }

    .servicesTeaserbox .lastLink a {
        border: none;
    }

.servicesSubContent {
    float: left;
    width: 553px;
    padding: 5px 0 0 15px;
}

    .servicesSubContent h1 {
        padding: 10px 0 15px 0;
    }

.mainMenuTeaser h5 {
    padding: 0 0 0 5px;
}

.mainMenuTeaser img {
    float: left;
    padding: 3px 8px 0 0;
}

.mainMenuTeaser div {
    float: left;
    padding: 2px 0px 0 0;
    line-height: 20px;
    width: 215px;
}

.mainMenuTeaser {
    float: left;
    width: 270px;
    padding-bottom: 20px;
}

/****** SERVICES END **********/


/****** COLUMN PAGES **********/
.topPicture {
    margin-bottom: 18px;
    width: 745px;
}

.rightColumnPage {
    background: url(../../Images/bg_right_column.gif) repeat-y right;
}

.rightColumnPageContent {
    float: left;
    width: 703px;
    padding-right: 14px;
}

    .rightColumnPageContent h1, .leftColumnPageContent h1, .h1MarginBottom {
        padding: 0 0 15px 0;
    }

.rightColumn, .leftColumn {
    border-top: 1px solid #cccccc;
    float: left;
    width: 201px;
    padding: 15px 22px 0 16px;
}

    .rightColumn p a, .leftColumn p a {
        display: block;
        padding: 6px 0 0 0;
    }

    .rightColumn h4, .leftColumn h4 {
        padding: 0 0 10px 0;
        font-size: 12px;
    }

    .rightColumn p, .leftColumn p {
        color: #1d1d1d;
        font-size: 11px;
    }

.rightColumnPageBottom {
    border: 1px solid #cccccc;
    border-top: none;
    height: 20px;
    background-color: #eaf2fd;
    width: 238px;
    margin-left: 720px;
}

.leftColumnPage {
    background: url(../../Images/bg_right_column.gif) repeat-y left top;
}

.leftColumnPageContent {
    float: left;
    width: 543px;
    padding: 0 0 0 24px;
}

.leftColumnPageBottom {
    border: 1px solid #cccccc;
    border-top: none;
    height: 20px;
    background-color: #eaf2fd;
    width: 238px;
}

/****** RIGHT COLUMN PAGE **********/

/****** FORM CONTACT **********/
.contactForm {
    border-top: 1px solid #67ace8;
    padding: 15px 0 0 0;
    width: 543px;
}

    .contactForm input, .contactForm select, .contactForm textarea {
        border: 1px solid #cacaca;
        font-size: 12px;
        color: #777879;
        padding: 3px;
    }

.button {
    text-align: right;
}

    .button input {
        color: #FFFFFF;
    }

.dropDownInput {
    width: 250px;
}

.textInput {
    width: 252px;
}

.textAreaInput {
    width: 534px;
    height: 80px;
    overflow: hidden;
}

.textInputBlock {
    float: left;
    padding: 10px 0 0 0;
}

.contactForm .right {
    padding-left: 22px;
}

.textAreaInputBlock {
    clear: both;
    padding: 18px 0 20px 0;
}

    .textInputBlock p, .textAreaInputBlock p {
        padding: 0;
        font-size: 11px;
    }

fieldset {
    padding: 6px;
}

legend {
    color: #000;
    padding: 3px;
}

/****** FORM CONTACT END **********/

/****** EMPLOYEE PAGE **********/

.employeeBlock {
    float: left;
    padding: 4px 50px 26px 0;
}

.employeeListbig .employeeBlock {
    width: 345px;
}

.employeeBlock img {
    float: left;
    padding: 0 10px 0 0;
}

.employeeBlock h4 {
    color: #525252;
}

.employeeBlock .employeeTitle {
    color: #525252;
    text-transform: none;
    padding: 2px 0 7px 0;
}

.employeeBlock .employeeInfo {
    width: 240px;
    padding: 0px 0 10px 0;
    float: left;
}

.employeeLinks {
    padding: 11px 0 0 0;
}

    .employeeLinks span {
        padding: 0 0 0 30px;
    }

/****** EMPLOYEE END **********/

/****** SITEMAP **********/
.parentNodeStyle {
    border-top: 1px solid #a4a4a4;
    width: 533px;
    padding: 5px 0 5px 0;
}

.childNode a {
    font-weight: normal;
}

.childNode {
    font-weight: normal;
    padding: 5px 0 5px 20px;
}

.firstChildNodeStyle {
    border-top: 1px solid #e3e3e3;
    width: 513px;
}

.secondChildNodeStyle {
    padding-left: 40px;
    border: none;
}

/****** SITEMAP END **********/

/****** MEDIA **********/
.mediaList {
    border-top: 1px solid #67ace8;
}

.mediaItem1, .mediaItem2 {
    border-bottom: 1px dotted #b5b5b5;
    padding: 0 0 10px 0;
    height: 1%; /*IE bugg*/
}

    .mediaItem1 h2, .mediaItem2 h2 {
        padding: 9px 0 8px 0;
    }

    .mediaItem1 p, .mediaItem2 p {
        font-size: 11px;
    }

.mediaItem2 {
    background: url(../../Images/bg_content_fade.gif) repeat-x right top;
}

.mediaItemLast {
    border: none;
}

.mediaLinkBox a {
    float: left;
}

.mediaLinkBox div {
    color: #396dc6;
    font-style: italic;
    width: 417px;
    float: left;
    text-align: right;
}

/****** MEDIA END **********/

/****** CALENDAR **********/
.calendar {
    text-align: left;
    margin-top: 15px;
    width: 520px;
}

    .calendar th {
        border-bottom: 1px solid #67ace8;
        padding: 0 0 5px 0;
    }

    .calendar td {
        border-bottom: 1px dotted #b5b5b5;
        padding: 6px 0 6px 0;
    }

    .calendar span {
        color: #396dc6;
        font-style: italic;
    }

    .calendar h2 {
        padding: 30px 0 8px 0;
    }

    .calendar .row2 {
        background: url(../../Images/bg_tablerow.gif) repeat-x left top;
    }

    .calendar tfoot td {
        border: none;
    }

/****** CALENDAR END **********/


/****** ACCORDION **********/

.accordion {
    width: 180px;
}

.accordionHeader {
    background: #091589;
    border: 0px solid #091589;
    color: #FFF;
    padding: 2px;
    margin-top: 2px;
    cursor: pointer;
}

    .accordionHeader a {
        color: #FFF; /*background: none;     text-decoration: none;*/
    }

        .accordionHeader a:hover {
            background: none;
            text-decoration: underline;
        }

.accordionHeaderSelected {
    border: 1px solid #091589;
    color: #091589;
    padding: 2px;
    margin-top: 2px;
    cursor: pointer;
}

    .accordionHeaderSelected h4 {
        color: #091589;
    }

    .accordionHeaderSelected a {
        color: #FFF;
        background: none;
        text-decoration: none;
    }

        .accordionHeaderSelected a:hover {
            background: none;
            text-decoration: underline;
        }

.accordionHeaderTitle {
    font-size: small;
    font-weight: bold;
    text-transform: uppercase;
}

.accordionHeaderDetail {
    font-size: xx-small;
}

.accordionContent {
    background-color: White;
    border: 1px solid #091589;
    border-top: none;
    padding: 5px;
    padding-top: 10px; /*width: 970px;*/
    font-size: smaller;
    font-weight: normal;
}



/****** ACCORDION END **********/


/****** MAP **********/

#map p {
    font-size: xx-small;
}

#map h5 {
    font-size: x-small;
    font-weight: bold;
}

/****** MAP END **********/


@media print {
    .noprint {
        display: none;
    }
}





/****** MODAL POPUP **********/

/*
.modalBackground
{
    background-color: #b2d1eb;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #FFF;
    border: outset 5px #396dc6;
    padding: 10px;
    width: 350px;
    height: 300px;
}

.modalForm
{
    border-top: 1px solid #67ace8;
    padding: 15px 0 0 0;
}

.modalForm input, .modalForm select, .modalForm textarea
{
    border: 1px solid #cacaca;
    font-size: 12px;
    color: #777879;
    padding: 3px;
}

.modalForm buttoninput
{
    color: #FFFFFF;
}
*/

/****** MODAL POPUP END **********/


/****** WEBSHOP **********/

.webshopItem {
    clear: both;
    border-top: 1px solid #67ace8;
    padding: 15px 0 0 0;
}

    .webshopItem a {
        font-weight: normal;
    }

    .webshopItem h2 {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 2px;
    }

    .webshopItem p {
        margin-top: 2px;
    }

.webshopForm {
    border-top: 1px solid #67ace8;
    padding: 15px 0 0 0;
    width: 200px;
}

    .webshopForm input, .webshopForm select, .webshopForm textarea {
        border: 1px solid #cacaca;
        font-size: 12px;
        color: #777879;
        padding: 3px;
        margin-right: 5px;
    }

    .webshopForm .button {
        text-align: right;
    }

        .webshopForm .button input {
            color: #FFFFFF;
        }

    .webshopForm .dropDownInput {
        width: 250px;
    }

    .webshopForm .textInput {
        width: 190px;
    }

    .webshopForm .textAreaInput {
        width: 190px;
        height: 80px;
        overflow: hidden;
    }

    .webshopForm .textInputBlock {
        clear: both;
        float: left;
        padding: 10px 0 0 0;
    }

    .webshopForm .textAreaInputBlock {
        clear: both;
        padding: 18px 0 20px 0;
    }

    .webshopForm .textInputBlock p, .textAreaInputBlock p {
        padding: 0;
        font-size: 11px;
    }

    .webshopForm fieldset {
        padding: 6px;
    }

    .webshopForm legend {
        color: #000;
        padding: 3px;
    }

/****** WEBSHOP END **********/


/****** TABLE OF CONTENT **********/

.toc {
    clear: both;
    margin-top: 22px;
    border-top: 1px solid #67ace8;
    padding: 15px 0 0 4px;
}

    .toc ul {
        padding: 0 0 12px 12px;
        list-style-type: circle;
    }

        .toc ul li {
            padding: 2px 0 2px 2px;
        }

    .toc ol {
        padding: 0 0 0 20px;
        list-style-type: decimal;
    }

ol.char {
    list-style-type: lower-latin;
}

ol.rom {
    list-style-type: lower-roman;
}

.toc ol li {
    padding: 2px 0 2px 2px;
}


/****** TABLE OF CONTENT END **********/


/****** REGULAR LISTS **********/

.list {
    margin-bottom: 12px;
}

    .list ul {
        padding: 0 0 12px 12px;
        list-style-type: circle;
    }

        .list ul ul {
            padding: 0 0 0 12px;
            list-style-type: circle;
        }

        .list ul li {
            margin-top: 12px;
            padding: 2px 0 2px 2px;
        }

    .list ol {
        padding: 0 0 0 20px;
        list-style-type: decimal;
    }

        .list ol li {
            padding: 2px 0 2px 2px;
        }


/****** REGULAR LISTS **********/




.subscriptionOrderForm {
    float: right;
    margin-bottom: 12px;
    padding: 4px;
    width: 220px;
    border: solid 1px #1F2555;
}


    .subscriptionOrderForm .textInput {
        width: 200px;
    }



/****** ADMIN **********/


.adminGridViewSpaceing {
    padding: 2px;
}

.adminGridViewSpaceingLeft {
    padding-left: 8px;
}

.adminReportLabel {
    display: inline-block;
    width: 130px;
}


.adminReportInput {
    width: 550px;
}



/****** Risk Analysis **********/

.spanRegisterLabel {
    display: inline-block;
    width: 75px;
}

.registerTextbox {
    width: 230px;
}

.registerValidatorText {
    margin-left: 80px;
    color: #FF0000;
}

/****** Risk Analysis END **********/


/****** Accordion Topic **********/

.accordionTopicHeader, .accordionTopicHeaderSelected {
    height: 26px;
    background: url(Images/Dev/accordionHeader.png) repeat-x left top;
    background: #CECCC9;
    border: 0px solid #eeeeee;
    color: #78421a;
    padding: 3px 0px 1px 3px;
    cursor: pointer;
}

    .accordionTopicHeader h2:hover {
        text-decoration: underline;
    }

.accordionTopicHeaderSelected {
    background: url(Images/Dev/accordionHeaderSelected.png) repeat-x left top;
    background: #C2BFB5;
}

    .accordionTopicHeader h2, .accordionTopicHeaderSelected h2, .accordionTopicWebshop h2 {
        color: #78421a;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: normal;
        margin: 0;
        padding: 4px 0 0 0;
    }

    .accordionTopicHeaderSelected h2 {
        /*color: #FFFFFF;*/
    }

.accordionTopicContent {
    background-color: #D3CEBF;
    padding: 4px;
    margin-bottom: 2px;
}
table.th {


                font-weight:100;

                

}
/****** Accordion END **********/
